[Startup]
AppName=RICOH SP 210 Series USB TWAIN/WIA
ProductGUID=4BA99D65-BD5A-4027-8C8C-64C5006CB6B7
CompanyName=Ricoh
CompanyURL=http://www.Ricoh.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=8
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0804
key1=0x0009
RequireExactLangMatch=0x0804
